/*
Theme Name: Railroaders Memorial Museum
Description: Site Theme
Author: Nova6
Author URI: http://nova6studios.com
Template: Avada
Version: 1.0.0
Text Domain:  RMM
*/

/***GLOBAL***/
#header .logo { position: relative;  top: -10px;}
.header-v3 #header {border-bottom:none !important;}
.avada-skin-rev {border-top-color:#350000 !important;border-bottom-color:#fff !important;}

#header {background: #491919; /* Old browsers */
background: -moz-radial-gradient(center, ellipse cover,  #491919 0%, #350000 98%); /* FF3.6+ */
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#491919), color-stop(98%,#350000)); /* Chrome,Safari4+ */
background: -webkit-radial-gradient(center, ellipse cover,  #491919 0%,#350000 98%); /* Chrome10+,Safari5.1+ */
background: -o-radial-gradient(center, ellipse cover,  #491919 0%,#350000 98%); /* Opera 12+ */
background: -ms-radial-gradient(center, ellipse cover,  #491919 0%,#350000 98%); /* IE10+ */
background: radial-gradient(ellipse at center,  #491919 0%,#350000 98%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#491919', endColorstr='#350000',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */}

.footer-area ul li a {font-size:12px !important;}
.single-navigation {border-top: 0;border-bottom: 0;margin-bottom: 31px;}




/*#nav ul li, #sticky-nav ul li {text-transform:uppercase;}*/
#nav ul li ul.sub-menu li{text-transform:none;}
#wrapper .header-social .menu > li {border:none !important;}
#header-sticky .cart-checkout, #header .cart-checkout, .top-menu .cart, .top-menu .cart-checkout, #small-nav .cart-checkout {  background-color: #270000;}
.fusion-secondary-menu-icon {background-color: #270000 !important; 
}
.footer-area ul li a { border-bottom: 1px solid #270000;}
.top-menu .cart {background-color:transparent !important;}
#wrapper .header-social a {color: #ab8b65 !important;}
.fusion-footer-widget-area {  border-top: solid 1px #0d0d0d !important;}
.fusion-footer-copyright-area {border-top:0;}

/**ELEMENTS***/
div.fusion-reading-box-container h2 {font-size:24px !important;line-height:34px;}
.timeline .fusion-dropcap {  top: 0;  line-height: 32px;  font-size: 40px;}
.fusion-dropcap { font-family: "Merriweather", Arial, Helvetica, sans-serif;}
.fusion-content-boxes {  margin-bottom: 31px;}
.sep-boxed-pricing .panel-heading {background-color: #fff;}
/* div.flip-box-back-inner {min-height:280px !important;}*/
.fusion-tabs .tab-pane {  padding: 30px 15px 15px 15px;}
div.fusion-portfolio-content > h4 > a {display:none;}
#content > div.fusion-portfolio-wrapper div.fusion-portfolio-content > h2 {font-size:18px;line-height:27px;text-align:center;}

div.fusion-fullwidth.fullwidth-box.highlight > div > h2 {font-size: 24px !important;line-height:30px !important;color:#fff; text-align:center;font-weight:600;}
div.fusion-fullwidth.fullwidth-box.highlight > div > h2 strong {color:#ab8b65;font-weight:600;}
div.fusion-pricing-table.pricing-table-1.sep-boxed-pricing.row.fusion-columns-4.columns-4.fusion-clearfix.membership div.panel-heading {background-color: #ab8b65;border-color: #ab8b65;}
div.fusion-pricing-table.pricing-table-1.sep-boxed-pricing.row.fusion-columns-4.columns-4.fusion-clearfix.membership div.panel-heading > h3 {color: #fff;}
div.fusion-pricing-table.pricing-table-1.sep-boxed-pricing.row.fusion-columns-4.columns-4.fusion-clearfix.membership div.panel-body.pricing-row > div > span.integer-part {color:#ab8b65;}


/***BUTTONS***/
#wrapper .fusion-button.outline-light {
  text-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  border-width: 2px;
  color: rgba(255,255,255,.8);
  border-color: rgba(255,255,255,.8);
border-radius: 2px;
order-radius: 2px;
}



/***CUSTOM STYLES***/
div.fusion-post-content > h2 {font-size:18px;line-height:27px;}
.cta-gray-left h2 {font-size: 30px !important; color: #fff !important;line-height:30px;margin-bottom:10px;}
.cta-gray-left p {margin-top: -10px; font-size: 17px !important; line-height: 24px !important; color: #b1b1b1 !important;}
.cta-gray h2 {text-align: center; font-size: 30px !important; color: #fff !important;line-height:30px;margin:20px 0;}
.cta-gray p {text-align: center; margin-top: -10px; font-size: 17px !important; line-height: 24px !important; color: #b1b1b1 !important;}
.fusion-flip-box .flip-box-back .fusion-button {width: 30%;}
div.flip-box-front > div > h2 {font-size:18px !important;line-height:28px !important;}
.overview-heading h2 {line-height:34px;margin:15px 0 10px  0;}
.overview-heading p {text-align: center; font-size: 18px; line-height: 27px;}
.attraction h3 {margin-top:0 !important;}
.fusion-checklist.rental .fusion-li-item {  margin-bottom: 0px;}
.post-content #tour-stop .dropcap {  font-family: "Open Sans", Arial, Helvetica, sans-serif;}
.post-content #tour-stop h3 {  margin-bottom: 0;margin-top:0;font-weight:800;}
.fusion-blog-grid .post .post-wrapper { border-bottom-width: 1px; }
.fusion-blog-grid .content-sep, .fusion-blog-timeline .content-sep {margin-bottom: 10px !important;}
p.small-heading {text-align: center; margin-bottom:10px; padding:0;letter-spacing: 1px;text-transform:uppercase;color:#ab8b65;}
.big-heading {text-align: center; margin: 0 0 3px 0; font-size: 36px;}
.flexslider {margin: 0 0 30px 0 !important;}
.portfolio-text .portfolio-item .portfolio-content { margin-top: 11px; margin-bottom: 31px;}
#sidebar #text-10 {margin-top:60px;}
.overview div.fusion-title.title  {margin: 0 0 21px;}
.attraction-tn .fusion-title {margin: 0 0 11px;}


/***HOME***/
.fusion-blog-shortcode-1 .fusion-blog-layout-grid .fusion-post-grid {padding-top:5px !important;}
div.fusion-blog-shortcode.fusion-blog-shortcode-1.fusion-blog-archive.fusion-blog-layout-grid-wrapper.fusion-blog-pagination.home-post > div {margin:0 0 0 -20px !important;}
.home-post .fusion-blog-layout-grid .fusion-post-content-wrapper {padding-top:0;}
.home-post div.fusion-flexslider.flexslider.fusion-post-slideshow {margin-bottom:10px !important;padding-bottom:0;}
.home-post div.fusion-post-content-wrapper > div > h2 {font-size:14px !important;padding:0;}
.home-post .fusion-blog-layout-grid .fusion-post-content-container {margin-top:0;}
.home-post h2.entry-title {line-height: 32px !important;}
.home-post .fusion-blog-layout-grid .fusion-post-wrapper {border-bottom-width: 1px;}

.home-events .rhc-widget-upcoming-item .rhc-description {padding-top: 10px;}
.home-events .rhc-widget-date-time { display:none;}
.home-news > div > h3,.home-events > div > h3  {font-family: "Open Sans", Arial, Helvetica, sans-serif;letter-spacing:1px;text-transform:uppercase;font-size:18px;}
div.fusion-fullwidth.fullwidth-box.shop-promo > div > div.fusion-three-fourth.three_fourth.fusion-layout-column.fusion-column.spacing-yes > div > h2 {color:#fff;font-size:20px !important;line-height:42px;}

div.fusion-fullwidth.fullwidth-box.shop-promo > div > div.fusion-three-fourth.three_fourth.fusion-layout-column.fusion-column.spacing-yes > div > p {color:#fff;font-size:14px !important;}

div.rhc-widget-event-hold > div > div.rhc-widget-upcoming-title > a{color:#333 !important;}

#upcoming_events_widget-8 div.rhc-widget-a.agenda-box > div > div.rhc-date-day.rhc-date-start.fc-date-format {color:#666;}

/***SHOP***/

div.summary.entry-summary > div > h2 {font-size:24px;line-height:36px !important;}

#tab-description > div > h2,
#comments > h2,
form > div.woocommerce-content-box.full-width.clearfix > h2,
form > div.cart-collaterals > div.shipping-coupon > div > h2,
form > div.cart-collaterals > div.cart-totals-buttons > div > h2 {font-size:24px !important;line-height:36px !important;}


/***WIDGETS***/

#migla_donation_form  label {background-color:transparent !important;border:none !important;}

#migla_donation_form  h2 {font-size:24px !important;}

/**NEW**/

#calendarize-0 > div.fullCalendar.fc.fc-ltr > div.fc-content > div > div > div > div > div > div.fc-event-list-content > div > div > div.fe-extrainfo-holder.fe-extrainfo-col2.span8 > div:nth-child(2) > div.span6.fe-maincol.fe-maincol-0 > div:nth-child(2) {display:none;}

#fct-11806-events > div.fct-main > div.fct-body > div.fct-dbox > div.fc-end {display:none;}

.hide {display:none;}

/**blood drive**/

#post-13061 > h2.entry-title {display:none;}
.postid-13061 #main {padding-bottom:0 !important;}
.postid-13061 .post {margin-bottom:0 !important;}

.fc-event-list-holder .fc-event-list-content h4 {margin: 20px 0 20px !important;
}

